{
   "author": "Jugee8 (1.1)",
   "brand": "Mazda",
   "class": "street",
   "country": "Japan",
   "description": " CREDITSModel - Gran Turismo 7Suspension physics - Zero240glSetup menu - Zero240glBucket seat - MacedoTire physics - KunosEngine/drivetrain tweaks - Zero240glTire model - phaniPlates - RiZe/C13/Drifty JoeSoft top - Gran Turismo SportSound - redSerpenteSoft top details - Crew 2 extracted by Joe325Thanks to Terra, Johnnye, Pijus and everyone else for giving feedback and technical helpThe Mazda MX-5 is a lightweight two-passenger roadster sports car manufactured and marketed by Mazda with a front mid-engine, rear-wheel-drive layout. The convertible is marketed as the Mazda Roadster (マツダ・ロードスター, Matsuda Rōdosutā) or Eunos Roadster (ユーノス・ロードスター, Yūnosu Rōdosutā) in Japan, and as the Mazda MX-5 Miata (/miˈɑːtə/) in North America, where it is widely known as the Miata.",
   "name": "Eunos Roadster Tuned",
   "specs": {
      "acceleration": "9.1s 0-100km/h",
      "bhp": "198 bhp",
      "pwratio": "6.67 kg/hp",
      "topspeed": "197+km/h",
      "torque": "245 Nm",
      "weight": "960 kg"
   },
   "spec": {
      "acceleration": 9,
      "bhp": 198,
      "pwratio": 6,
      "topspeed": 197,
      "torque": 245,
      "weight": 960
   },
   "tags": [
      "#small sports",
      "rwd",
      "manual",
      "street",
      "japan"
   ],
   "version": "",
   "year": 1989,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "j8_eunos_roadster_tuned",
   "prettified_key": "Eunos Roadster Tuned",
   "downloadURL": "https://files.kmf.one/cars/j8_eunos_roadster_tuned/",
   "notes": "",
   "checksums": null
}
